.td_block_template_9 .td-block-title.h4,
.td_block_template_10 .td-block-title.h4 {
	font-size: 17px;
	font-weight: 500;
	margin-top: -10px;
	margin-bottom: 22px;
	line-height: 37px;
	padding: 0;
	position: relative;
	text-align: left;
	font-family: 'Roboto', sans-serif;
}
.td_block_related_posts .td-module-title.h3,
.td_module_1 .entry-title.h3,
.td_module_3 .entry-title.h3,
.td_module_8 .entry-title.h3,
.td_module_mx4 .entry-title.h3,
.td_module_6 .entry-title.h3 {
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
}
.td_block_related_posts .td-module-title.h3 a,
.td_module_1 .entry-title.h3 a,
.td_module_3 .entry-title.h3 a,
.td_module_8 .entry-title.h3 a,
.td_module_mx4 .entry-title.h3 a,
.td_module_6 .entry-title.h3 a {
	color: #111;
}
.td_module_mx4 .entry-title.h3 a:hover,
.td_block_related_posts .td-module-title.h3 a:hover {
	color: #d90d0d;
}
.td_module_mx1 .entry-title.h3 {
	font-size: 17px;
	font-weight: 700;
	line-height: 21px;
	font-family: 'Roboto', sans-serif;
}
.pub-author-container {
	background: #d8d8d8;
	padding: 10px;
}
.pub-author-image {
	float: left;
	width: 70px;
	height: 70px;
}
.pub-author-image img {border-radius: 50%;border: 2px solid #fff;}
.pub-author-right {
	float: right;
	width: calc( 100% - 80px);
}
.pub-author-name {
	font-family: 'Open Sans', arial, sans-serif;
	font-size: 15px;
	line-height: 21px;
	font-weight: 700;
	margin-top: 7px;
}
.pub-author-name a {color: #222;}
.pub-author-name a:hover {color: #ef3d27;}
.pub-author-desc {font-size: 12px}
.author-box-wrap {display: none;}
.category-blog .author-box-wrap {display: block;}
.sf-menu > .menu-item-95596.current-category-parent > a:after,
.sf-menu > .current-menu-item.menu-item-95596.current-menu-ancestor > a:after,
.sf-menu > .current-menu-item.menu-item-95596 > a:after,
.sf-menu > .current-menu-ancestor.menu-item-95596 > a:after,
.sf-menu > li.menu-item-95596:hover > a:after {background-color: #19930a;}